import React from 'react'
import { Box, unityTheme } from '@ntpkunity/controls'
import './App.css'
import LoginComponent from './modules/authentication/components/login/loginComponent'
// import ForgotPasswordComponent from './modules/authentication/components/forgotPassword/forgotPasswordComponent'
// import ResetPasswordComponent from './modules/authentication/components/resetPassword/resetPasswordComponent'
// import { SignupComponent } from './modules/authentication/components/signup/signupComponent'
// import UserProfileComponent from './modules/authentication/components/userProfile/userProfileComponent'
// import { TenantProfileComponent } from './modules/authentication/components/tenantProfile/tenantProfileComponent'
// import TermsCondAgreementComponent from './modules/authentication/components/termsCondAgreement/termsCondAgreementComponent'
// import { ResetPasswordLinkComponent } from './modules'
// import { EmailVerificationLinkComponent } from './modules/authentication/authenticationModule'

const App: React.FC = () => {
  return (
    <Box theme={unityTheme} className="demo-container">
      <LoginComponent />
      {/* <ForgotPasswordComponent /> */}
      {/* <ResetPasswordComponent /> */}
      {/* <SignupComponent /> */}
      {/* <UserProfileComponent /> */}
      {/* <TenantProfileComponent /> */}
      {/* <TermsCondAgreementComponent /> */}
      {/* <ResetPasswordLinkComponent /> */}
      {/* <EmailVerificationLinkComponent /> */}
    </Box>
  )
}

export default App
